.navbar {
    background: #765C3D !important;
}

.navbar-nav a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: #F2D2AE !important;
}

#landing {
    background: linear-gradient(rgba(0, 34, 65, 0.61),
            rgba(0, 34, 65, 0.61)),
        url("./images/landing.png");

    background-repeat: no-repeat;
    background-size: cover;

}

#title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 72px;
    display: flex;
    align-items: flex-end;
    letter-spacing: -0.02em;

    color: #FFFFFF;

}

#subtitle {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;

    margin-top: 32px;

}

#btnGetstart {

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    background: #B59066;
    border-radius: 999px;

    border: none;

    display: flex;
    text-align: center;
    color: #FFFFFF;
}

#gal-info {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    text-align: center;

    color: #765C3D;
}

#text-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    text-align: center;

    color: #765C3D;
}

#contact {
    background: #FFF2E4;
}

#pre-footer {
    background: #003363
}

#follow {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    /* identical to box height, or 100% */

    text-align: center;

    color: #FFFFFF;
}


footer {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */

    text-align: center;

    color: #FFF2E4;
    background: #B59066;
}